# alias OpenSSL::SSL::X509VerifyFlags

## Alias Definition

`LibCrypto::X509VerifyFlags`

## Defined in:

## Constant Summary

ALLOW_PROXY_CERTS = `64_u32`
CB_ISSUER_CHECK = `1_u32`
CHECK_SS_SIGNATURE = `16384_u32`
CRL_CHECK = `4_u32`
CRL_CHECK_ALL = `8_u32`
EXPLICIT_POLICY = `256_u32`
EXTENDED_CRL_SUPPORT = `4096_u32`
IGNORE_CRITICAL = `16_u32`
INHIBIT_ANY = `512_u32`
INHIBIT_MAP = `1024_u32`
NO_ALT_CHAINS = `1048576_u32`
NOTIFY_POLICY = `2048_u32`
PARTIAL_CHAIN = `524288_u32`
POLICY_CHECK = `128_u32`
SUITEB_128_LOS = `196608_u32`
SUITEB_128_LOS_ONLY = `65536_u32`
SUITEB_192_LOS = `131072_u32`
TRUSTED_FIRST = `32768_u32`
USE_CHECK_TIME = `2_u32`
USE_DELTAS = `8192_u32`
X509_STRICT = `32_u32`